<modER>

	<remove xpath="/xui/ruleset/window_group[@name='workstation_cementMixer']" />

	<append xpath="/xui/ruleset">
	
		
		<window_group name="workstation_cntWallOven" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_cntStoveOldVer1Closed" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_cntStoveModernVer1Closed" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>

		<window_group name="workstation_campfireStation" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_stove" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_cntOven" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_oven" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="workstation_grillGas" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="workstation_grillCharcoal" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_middleForge" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsForge" />
			<window name="windowFuel" />
			<window name="windowForgeInput" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_bigForge" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsForge" />
			<window name="windowFuel" />
			<window name="windowForgeInput" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_cementMixer" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		
		<window_group name="workstation_misticAltar" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		
		
		<window_group name="workstation_ammoLoader" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_studyDesk" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_armorAssambler" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsForge" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_chemicalStation" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsChemStation" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_chemTable" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="workstation_matterSplitter" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="workstation_molecularForge" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_coloringSink" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsForge" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_stoneWorckbench" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		<window_group name="workstation_metalWorckbench" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		<window_group name="workstation_woodenBarrels" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		<window_group name="workstation_oilRefinery" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		<window_group name="workstation_workbench2" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_millStone" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		

		<window_group name="workstation_decoratorsTable" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_tableSaw" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_stoneDecoration" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_turningLathe" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>		
		
		<window_group name="workstation_waterTank" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_clayKiln" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsForge" />
			<window name="windowFuel" />
			<window name="windowForgeInput" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_cookingTable" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_chargingStation" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
			<!-- <window name="windowCombine" /> -->
		</window_group>
		
		<window_group name="workstation_anvilCopper" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
			<!-- <window name="windowCombine" /> -->
		</window_group>
		
		<window_group name="workstation_anvilIron" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
			<!-- <window name="windowCombine" /> -->
		</window_group>
		
		<window_group name="workstation_hardeningBench" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		<window_group name="workstation_gunsmitherTable1" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
			<!--<window name="windowCombine" />-->
		</window_group>			

		<window_group name="workstation_gunsmitherTable2" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
			<!--<window name="windowCombine" />-->
		</window_group>	
		<window_group name="workstation_gunsmitherTable3" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_dryingRack" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_carElevator" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList" />
			<window name="craftingInfoPanel" />
			<window name="windowCraftingQueue" />
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_farmerTable" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		<window_group name="workstation_farmerWorkplace" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_compostBox" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		<window_group name="workstation_medTable" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	


		<window_group name="workstation_machineOfGifts" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>	
		
		
		
		
		
		
		<window_group name="microwave1" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="microwave2" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="coffeeMaker1" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="coffeeMaker2" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="toaster" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="iceMachine" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsOven" />
			<window name="windowFuel" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>

		<window_group name="chemistryStation_small" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsChemStation" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="chemistryStation_medium" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsChemStation" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		<window_group name="chemistryStation_large" controller="XUiC_WorkstationWindowGroup" open_backpack_on_open="true" close_compass_on_open="true">
			<window name="windowCraftingList"/>
			<window name="craftingInfoPanel"/>
			<window name="windowCraftingQueue"/>
			<window name="windowToolsChemStation" />
			<window name="windowOutput" />
			<window name="windowNonPagingHeader" />
		</window_group>
		
		
		
		
		
		
		
		
	</append>	
		

</modER>